Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
BTreeDatabase..::.Stats Method
BTreeDatabase Class See Also Send Feedback

Return the database statistical information for this database.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#
    public BTreeStats Stats()

Visual Basic (Declaration)
    Public Function Stats As BTreeStats

Visual C++
    public:
    BTreeStats^ Stats()

#### Return Value

Database statistical information.

# See Also

BTreeDatabase Class
Stats Overload
BerkeleyDB Namespace